Bug 223653 - Mouse does not work after updating to kernel-2.6.19-1.2895.fc6
Mouse does not work after updating to kernel-2.6.19-1.2895.fc6
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
Blocks: 427887
  Show dependency treegraph
Reported: 2007-01-21 04:05 EST by Kam Leo
Modified: 2008-02-07 23:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-07 23:26:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kam Leo 2007-01-21 04:05:51 EST
Description of problem:
After upgrading to kernel-2.6.19-1.2895.fc6 the mouse does not work. The pointer
is frozen in the middle of the GDM login screen (runlevel 5).  The mouse works
properly when I reboot and use kernel-2.6.18-1.2869.fc6.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Select kernel-2.t.19-1.2895.fc6 in grub boot menu.
2. Boot system.
3. Wait for GDM login screen to appear.
4. Try to move mouse pointer to click on login text box.  

Actual results:
Mouse pointer does not move. No movement.

Expected results:
Mouse pointer moves on screen.

Additional info:

   System Hardware:
      Asus SP97-V Motherboard
      AMD K6-2 450MHz CPU
      256 MB RAM
      Logitech Trackman PS/2 mouse connected via IOGear Model GCS62 KVM switch. 

   Note: "apm=power_off" parameter in the kernel line of /boot/grub/menu.lst for
both 2.6.18 and 2.6.19. The 2.6.18 kernel required it in order for sytem to
completely shutdown. This parameter was left in for the 2.6.19 kernel.
Comment 1 Kam Leo 2007-03-03 03:46:42 EST
Hey, sleepy heads! Just wanted you to know that this bug is most probably a
duplicate of bugs 223603 and 223606. (Note: A working search function would
minimize all these duplicate entries.)
Comment 2 Pete Zaitcev 2007-03-03 17:27:41 EST
Kam, I do not wish my users duping bugs themselves. In this case you are
probably right, because the same kernel revision caused the issue. But this
is an exceptional case. In 95% of bugs users with different root causes
hang onto the same bug, and then it's a hideous mess. It's very easy to
dup bugs later, but hard to divorce them.
Comment 3 Jon Stanley 2008-01-07 20:48:30 EST
(This is a mass-update to all current FC6 kernel bugs in NEW state)


I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.


I am CC'ing myself to this bug, however this version of Fedora is no longer

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 4 Jon Stanley 2008-02-07 23:26:10 EST
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!

Note You need to log in before you can comment on or make changes to this bug.